umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
POEntry Class Reference

`#include <shared.h>`

## Public Attributes
QStringList | tagNames
QString | value
QList< int > | lineNumbers

## Member Data Documentation

## ◆ lineNumbers

QList<int> POEntry::lineNumbers

## ◆ tagNames

QStringList POEntry::tagNames

## ◆ value

QString POEntry::value

The documentation for this class was generated from the following file:

- tools/shared.h